<?php
echo "<div class='aut'>Переход в III век</div>";

echo "Пoсле перехода в третий век вы сможете строить новые здания<br/>
Для перехода во второй век вам необходимо<br/>
Еда : 12800<br/>
Дерево : 12950<br/>
Золото : 15000<br/>
Железо : 13650<br/>
Жителей : 1400<br/>";
if($q['vek']=='2' && $q['eda']>='12800' && $q['derevo']>='12950' && $q['zoloto']>='15000' && $q['gelezo']>='13650' && $q['narod']>='1200'){
  mysql_query("UPDATE `empire` SET `vek`='3', `derevo`=`derevo`-12950, `eda`=`eda`-12800, `zoloto`=`zoloto`-15000, `gelezo`=`gelezo`-13650 WHERE `id_u`='$user[id]'");
  msg('Вы успешно перешли в третий век');
}
else
{
  msg('У вас нехватает ресурсов');
}
echo "<div class='aut'><a href='?do=0'>Назад</a></div>";
?>